html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

:focus {
	outline: 0;
}

html {
	height: 100%;
	overflow: auto;
}

body {
	height: 100%;
	line-height: 1;
}

caption, th, td {
	font-weight: normal;
}

body, #galcontent, #foto, #menu, #controls, #foto {
	background-color: #222;
}

#galcontent {
	height: 100%;
	margin-right: 290px;
}

#foto {
	position: fixed;
	display: none;
}

#foto img {
	width: 100%;
	height: 100%;
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
}

#menu {
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	width: 250px;
	color: #999;
	padding: 0 20px 20px 20px;
	font: 12px/18px Verdana, Arial;
}

#controls {
	position: fixed;
	bottom: 0;
	right: 0;
	width: 250px;
	padding: 20px;
	color: #999;
	font: 12px/21px Verdana, Arial;
	z-index: 2;
}

@media screen and (max-device-width: 500px) {
	#galcontent { margin-right: 140px; }
	#menu {	width: 100px; }
	#controls { width: 100px; }
}

#galcontent a {
	display: block;
	float: left;
	background: #999 url(images/slide.gif) no-repeat;
	width: 144px;
	height: 144px;
	margin: 2px;
	text-align: center;
	text-decoration: none;
	color: #222;
}

#galcontent a:hover, #galcontent a.last {
	background-color: #CCC;
}

#galcontent img {
	border: 1px solid #888;
	border-right-color: #AAA;
	border-bottom-color: #AAA;
}

#galcontent a:hover img, #galcontent a.last img {
	border: 1px solid #BBB;
	border-right-color: #DDD;
	border-bottom-color: #DDD;
}

#galcontent .updated {
	background-color: #EEE;
}

#galcontent .updated img {
	border: 1px solid #DDD;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}

#galcontent .suspicious {
	background-color: #DA9;
}

#menu p {
	margin-bottom: 9px;
}

#menu a, #controls p, span.active {
	display: inline-block;
	padding: 0 3px;
	margin: 2px 0 1px 0;
}

#menu a {
	text-decoration: none;
	color: #AAA;
}

#keywords.dimmed a {
	color: #666;
}

#keywords.dimmed a.active {
	color: #CCC;
}

#controls a {
	text-decoration: none;
	color: #CCC;
}

#menu a:hover, #controls a:hover, #keywords a.active:hover {
	color: #000;
	background-color: #EEE;
}

#menu .count {
	color: #222;
	padding: 0;
}

#menu .active {
	color: #FFF;
}

#menu #lang {
	font-weight: bold;
	margin: 21px 0 30px 0;
}

#menu #lang a {
	color: #777;
}

#menu #lang a:hover {
	color: #444;
}

#menu #lang .active {
	color: #DDD;
}

#controls a.arrow {
	font-size: 15px;
}